RubyGems Navigation menu

activeadmin_trumbowyg 0.2.8

An Active Admin plugin to use Trumbowyg Editor

Versions:

  1. 0.2.8 - September 10, 2020 (122 KB)
  2. 0.2.6 - September 08, 2020 (122 KB)
  3. 0.2.4 - September 02, 2020 (122 KB)
  4. 0.2.0 - September 01, 2020 (122 KB)
  5. 0.1.8 - November 09, 2018 (148 KB)
Show all versions (10 total)

Runtime Dependencies (1):

Development Dependencies (9):

  • activestorage ~> 6.0.3.2
  • capybara ~> 3.33.0
  • pry ~> 0.13.1
  • puma ~> 4.3.5
  • rspec_junit_formatter ~> 0.4.1
  • rspec-rails ~> 4.0.1
  • rubocop ~> 0.90.0
  • selenium-webdriver ~> 3.142.7
  • sqlite3 ~> 1.4.2
  • Owners:

    Pushed by:

    Authors:

    • Mattia Roccoberton

    SHA 256 checksum:

    7aada45edece9b0a6b48b054438ad9352f4860372f51d65a465cbe43d36d437d

    Total downloads 33,707

    For this version 201

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: